@charset "utf-8";
/* CSS Document */
.article_excerpt{
	font-size: 13px !important;
}

.nice-select .list{
	z-index:  10000001 !important;
}
/* STICKY HEADER */
.section-sticky {
	-webkit-transition-property: top, bottom;
  	-webkit-transition-duration: 0.5s;
}
/* ******************************/


.container_alert_img img {
    max-height: 750px;
}

#post-listing-arx { margin-left: -15px !important; margin-right: -15px !important }
#post-listing-arx .column .post-listing-container { margin-bottom: 30px !important; } 
#post-listing-arx .column { padding: 0 15px !important; } 

@media screen and (max-width: 575px) { #post-listing-arx .gusta-grid[data-columns]::before { content: '1 .column.size-1of1'; } } @media screen and (min-width: 576px) and (max-width: 991px) { #post-listing-arx .gusta-grid[data-columns]::before { content: '1 .column.size-1of1'; } } @media screen and (min-width: 992px) { #post-listing-arx .gusta-grid[data-columns]::before { content: '2 .column.size-1of2'; } }


/* BODY ET AFFICHAGE GENERAL --------------------------------------------------------- */
.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #296192;border-collapse: collapse;}
.tftable th {font-size:12px;background-color:#296192;border-width: 1px;padding: 8px;border-style: solid;border-color: #658db1;text-align:left;color: #ffffff; text-align: center !important; }
.tftable tr {background-color:#ffffff; height: 50px !important;}
.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #658db1;}
.tftable td:hover {background-color:#ffff99;}


.widget {
    padding-bottom: 10px !important;
}


#gusta-header-container{
	z-index: 1001 !important;
}

.text_center{
	    text-align: center;
    padding-left: 25% !important;
    padding-right: 25% !important;
}

.text_height_25>p{
	line-height: 25px !important;
}

.rond_bleu_css {
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	border: 0px solid #000000;
	background-color: #296192;
}

#gusta-header {
	position:relative!important;
	width:100% !important;
	-webkit-box-shadow: 0px 0px 42px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 42px -11px rgba(0,0,0,0.75);
box-shadow: 0px 0px 42px -11px rgba(0,0,0,0.75);
}

.picto_sticky_mobile {
	margin-right:40px !important;
}
#page.site {
/*	padding-top:180px !important;*/
}


.container_nav_sticker {
	width: 180px; /* Replace with your sidebar width */
	top:300px;
	position:fixed;
	left:-15px;
}
.container_nav_sticker a {
	width: 180px; /* Replace with your sidebar width */

	display:block;
	list-style: none;
	padding:10px;
	font-family:Open Sans !important;
	font-weight:600;
	font-size:20px;
	padding-left:30px;
	background-color: #5587b6 !important;
	color:#ffffff;	
}
.container_nav_sticker a.active {
	width: 200px; /* Replace with your sidebar width */

}

.container_nav_sticker a:nth-child(even) {
	background-color: #356695 !important;
}

.container_pictos_header_desktop {
	float:right;
	margin-right:4px;
	margin-top:20px;
}

.container_pictos_header_desktop img {
	margin-right: 20px !important;
}

body p, body li {
	color:#333333;
	font-size:17px ;
	line-height:20px ;
}

body li {
	list-style-position: outside;
}

body ul{
	list-style-type:disc;
	margin-left:20px !important;
	margin-bottom:25px !important;
}
body p strong, body p b{
	font-weight:600;
}
.on_mobile_only {
	display:none !important;
}

.img_valign_top {

}

.wpb_single_image a {
    border: none !important;
    outline: 0;
}
.wpb_content_element  {
	margin-bottom:0px !important;
}
.bloc_dark p, .bloc_dark li, .bloc_dark h1 , .bloc_dark h2 , .bloc_dark span,  .bloc_dark label ,  .bloc_dark tr {
	color:#ffffff !important;
}

.bloc_overlay_black {
	background-color: rgba(0,0,0,0.6);
}
.bloc_overlay_withe {
	background-color: rgba(255,255,255,0.6);
}


.site-content {
    padding: 0px 0px 0px 0px !important;
}


.form_recherche_v2 {
	background-color:#ffffff;
	text-align:center;
}
.form_recherche_v2 input[type=text]{
	height:30px;
	border: inherit !important;
	width: 50%;
	float:left;
/*	width: 500px;*/
}
.form_recherche_v2 input {
	vertical-align:middle;	
	color:#000000 !important;
}
.form_recherche_v2 input[type=image]{
	float:right;
/*	width: 500px;*/
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000000;
    opacity: 0.5; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#C8C8C8;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color:#C8C8C8;
}






.accordion_tarifs_horaires .vc_tta-tab {
	width:49%;
}

.accordion_tarifs_horaires .vc_tta-panels-container {
	border:solid 1px #B9B9B9;
	margin:0px 10px;
}

.accordion_tarifs_horaires .vc_tta-tabs-list {
	margin:0px !important;
}
.accordion_tarifs_horaires .vc_tta-tab a {
	background-color: #a8c4dc !important;
	color:#ffffff !important;
	font-size:19px !important;
	font-weight:600 !important;
}
.accordion_tarifs_horaires .vc_tta-tab.vc_active a {
	background-color: #296192 !important;
}



@media only screen and (min-width: 1000px)  {
	.desktop_padding_small {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.desktop_padding_medium {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.desktop_padding_large {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.desktop_padding_none {
		padding-left:0px !important;
		padding-right:0px !important;
	}

}

@media only screen and (min-width: 1300px)  {
	.desktop_padding_large {
		padding-left:100px !important;
		padding-right:100px !important;
	}
	.desktop_padding_none {
		padding-left:0px !important;
		padding-right:0px !important;
	}

}


/* HOME PAGE-------------------- ------------------------------------- */
.container-line-hp {
	background-position: center;
}
.container-line-hp-mob {
	background-position: center;
}
#nav-item>ul>li>a {
    font-family: Josefin Sans !important;
}

/* --------------------------------------------------------- */




h1 {
	font-size:32px;
	line-height: 36px;
	font-family:Josefin sans;
}

.hp_container_pictos img {
	margin:0px 15px !important;
}

.arx_sticky_header_shadow {
-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);	
}


#sticky_menu_header>ul>li>a i.fa {
    font-size: 25px !important;
	padding-right:5px !important;
	padding-left:15px !important;
	margin-top:10px;
}

#sticky_menu_header_scroll>ul>li>a i.fa {
    font-size: 25px !important;
}

#sticky_menu_header_scroll>ul>li {
    text-align: center;
}
#sticky_menu_header_scroll>ul>li a {
    width:50px !important;
    height:50px !important;
	line-height:50px !important;
	padding:0px !important;
	margin:0px 10px!important;
}


#slider_sticker {
	position:absolute;
	z-index:1000000;
	top:0px;
	right:5px;
	width:270px;
	font-family :'Open sans';
}

#slider_sticker .sticker_img {
	width:270px;
	background-color:#73e9c2;
	/*height: 351px;
	background-image:url(img/img-sticker.jpg);
	background-size: cover;
	overflow:hidden;*/
}

#slider_sticker .sticker_container_1 {
	padding:30px 20px;
	background-color:#73e9c2;
	color:#ffffff;
	font-size:15px;
	line-height:20px;
	font-weight:500;
	
}

#slider_sticker .sticker_container_1 .iva_bhp_hours_row .days {
	display:none;	
}

#slider_sticker .sticker_container_1 span.today {
	padding-bottom:10px;	
}
#slider_sticker .sticker_container_1 span.hours {
	padding-top:10px;	
}


#slider_sticker .sticker_container_1 span{
	display:block;
	text-transform:uppercase;
	font-weight:100;
	font-size:20px;
	line-height:25px !important;
	line-height:50px;
}
#slider_sticker .sticker_container_2 {
	padding:10px 20px;
	background-color: #5cb899;
	color:#ffffff;
	font-size:20px;
	font-weight:100;
	text-transform:uppercase;
}

#slider_sticker .sticker_container_2 a{
	color:#ffffff;
}

@media (max-width: 1200px){
#slider_sticker {
	right:100px;
	top:210px;
	width:220px;
}

#slider_sticker .sticker_img {
	width:220px;
	height: 220px;
}

#slider_sticker .sticker_container_1 {
	padding:15px 10px;
	font-size:13px;
	line-height:18px;
}

#slider_sticker .sticker_container_1 span{
	font-size:20px;
	line-height:30px;
}
#slider_sticker .sticker_container_2 {
	padding:10px 10px;
	font-size:16px;
}
	
}

@media (max-width: 998px){
	#slider_sticker {
		right:100px;
		top:100px;
		width:180px;
	}
	#slider_sticker .sticker_img {
		width:180px;
		height: 180px;

	}
	.hp_container_pictos img{
		max-width:100px !important;
	}
}

@media (max-width: 660px){
	#slider_sticker {
	position: inherit;
	width:100%;
	font-family :'Open sans';
	text-align:center;
}

#slider_sticker .sticker_img {
	display:none;	
}

#slider_sticker .sticker_container_1 span{
	font-size:16px;
}

.on_mobile_only {
	display: block;	
}
.padding_laptop {
	padding-left:0px;	
}

.hide_on_mobile {
	display:none;	
}
}





/* SHORTCODE AFFICHAGE EVENT POSTIT --------------------------------------------------------- */
.postit_event {
	margin:0 5px 30px 5px;
	padding:0px 0px 20px 0px;
	float:left;
	width:32%;
	border-right:solid 1px #E5E5E5;
	border-bottom:solid 1px #E5E5E5;
	background-color: #F8F8F8;
}

.postit_event .date {
	text-align:left;
	font-weight:600;	
	font-size:14px;
	
}

.postit_event .date span {
	padding:5px;
	color:#ffffff;
	background-color:#555555;	
}

.postit_event .titre  {
	/*text-transform:uppercase;*/
	font-size:14px;
	line-height:20px;
	padding-top:20px;
	font-weight:500;
	padding:20px 25px;	
}
/* --------------------------------------------------------- */


/* HEADER & NAVIGATION  --------------------------------------------------------- */

#nav-laptop ul li:last-child a {
	border:none !important;
}
#nav-mobile-1 ul li:last-child a{
	border:none !important;
}

.container_mobile_icons {
	float:left !important; 
	padding-left:5px !important;
	margin-top:10px !important;
}
.container_mobile_icons li {
	display:inline-block;
	padding:0px !important;
}

.container_mobile_icons a{
	color:#ffffff;

}

.container_mobile_icons i {
	vertical-align:middle !important;
	font-size:30px;
}

.container-menu-header-fixed {
	position:fixed !important;
	width:100% !important;
	height:60px !important;
	background-color:#EDEDED;
	z-index: 10000000;
}
/* --------------------------------------------------------- */


/*Sticker petit enfance ---------------------------------------*/

.sticker{
	    
	box-shadow: 2px 2px 10px 0px #656565;

}

/* CONTACT FORM RESPONSIVE */
#formulaire-responsive {
	max-width: 600px;
	margin:0 ;
        width:100%;
}
.rang-form {
	width: 100%;
}
.demi-colonne, .colonne {
	float: left;
	position: relative;
	padding-right: 0.65rem;
	padding-bottom: 0.65rem;	
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.demi-colonne {
		width: 50%;
	}
}


.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	color: #69af36; 
      font-family: 'Noto Sans', sans-serif;
      border-color: #69af36; 
      font-size: 14px; 
  	  line-height: 49px; 
      height: 49px; 
      font-weight: 600; 
      background-color: #ffffff; 
      border-radius: 4px; 
          -moz-border-radius: 4px; 
          -webkit-border-radius: 4px; 
       text-transform: uppercase; 
       border-width: 2px;  
       padding-left: 26px; 
       padding-right: 26px;
}
.wpcf7-submit:hover{
	background: #69af36;
      color: #ffffff;
  }
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

/*
.bulle-activite-single {
    margin-top: 50px !important;
    margin-left: 100px !important;
    padding-top: 75px !important;
    padding-bottom: 50px !important;
    border-top-left-radius: 100px !important;
    border-top-right-radius: 100px !important;
    border-bottom-right-radius: 100px !important;
    border-bottom-left-radius: 100px !important;
    width: 200px !important;
    height: 200px !important;
}

.bulle-activite-single  h1 {
	font-weight: 300 !important;
	font-size: 30px !important; 
	color: rgb(255, 255, 255) !important;	
}
.bulle-activite-single  h1 span{
	display:block;	
	font-weight: 700 !important;
}


.cta_permalink_single_activite{
    background-color: #ef562d;
    padding: 10px;
    color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 24px 24px 24px 24px;
    -moz-border-radius: 24px 24px 24px 24px;
    -webkit-border-radius: 24px 24px 24px 24px;
}
.cta_permalink_single_activite:hover{
    background-color: #ef562d;
    padding: 10px;
    color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 24px 24px 24px 24px;
    -moz-border-radius: 24px 24px 24px 24px;
    -webkit-border-radius: 24px 24px 24px 24px;
	font-weight: 600;
}

.div_cta_permalink_single_activite {
    padding-right: 15px;
    padding-bottom: 7px;
    border-radius: 10px;
}
*/
